body {
    background: #ffffff;
    color: #333333
}

.menubar {
	background: #0b9444;
}

.banner {
	background: #b9ad9f;
}

.dnnbooster header .fixed-top {
    background: #0b9444
}

.dnnbooster header span,
.dnnbooster header span.normal {
    color: white
}

.dnnbooster header .topbar {
    background: #056839;
    color: white
}

.dnnbooster header .topbar .general-functions a:active,
.dnnbooster header .topbar .general-functions a:focus,
.dnnbooster header .topbar .general-functions a:link,
.dnnbooster header .topbar .general-functions a:visited {
    color: #000000
}

.dnnbooster header .topbar .general-functions a:hover {
    background: #1C2226;
    color: white
}

.dnnbooster header .topbar .general-functions .dropdown-toggle:after {
    display: none
}

.dnnbooster header .topbar .general-functions li {
    border-right-color: #909da3
}

.dnnbooster header .topbar .general-functions li .notification-holder .buttonGroup .userNotifications span {
    color: white
}

.dnnbooster header .topbar .general-functions li .profile-holder a {
    border-left-color: #909da3
}

.dnnbooster header .topbar .general-functions li .profile-holder .buttonGroup .userProfileImg img {
    border-color: #000000
}

.dnnbooster header .topbar .general-functions li .profile-holder .buttonGroup .userProfileImg img:hover {
    border-color: white
}

.dnnbooster header .topbar .language-object .Language.selected img {
    border: solid 1px #1C2226
}

.dnnbooster header .search-bar .searchInputContainer ul.searchSkinObjectPreview {
    background: white;
    border: 1px solid #83b836
}

.dnnbooster header .navbar .navbar-toggler-icon {
    background: white
}

.dnnbooster header .navbar .navbar-brand {
    color: white
}

.dnnbooster header .navbar .navbar-nav .nav-link {
    color: #ffffff
}

.dnnbooster header .navbar .navbar-nav .nav-link:hover {
    background: #1C2226;
    color: white
}

.dnnbooster header .navbar .navbar-nav .nav-item.active {
    background: #056839;
    color: white
}

.dnnbooster header .navbar .navbar-nav .nav-item .dropdown-menu {
    background: #0b9444
}

.dnnbooster header .navbar .navbar-nav .nav-item .dropdown-menu .dropdown-item:focus,
.dnnbooster header .navbar .navbar-nav .nav-item .dropdown-menu .dropdown-item:hover {
    color: white;
    background-color: #1C2226
}

.dnnbooster header .navbar .navbar-toggler .toggle-bar {
    background: white
}

.dnnbooster header .navbar .navbar-toggler .toggle-bar.middle1,
.dnnbooster header .navbar .navbar-toggler .toggle-bar.middle2 {
    background: #1C2226
}

.dnnbooster header .navbar .navbar-toggler.open .toggle-bar.middle1 {
    background: #1C2226
}

.dnnbooster header .navbar .navbar-toggler.open .toggle-bar.middle2 {
    background: #1C2226
}

.dnnbooster .page-header {
    border-bottom: solid 1px #e6e6e6
}

.dnnbooster footer {
    background: #0b9444;
    color: #000000
}

.dnnbooster footer a:active,
.dnnbooster footer a:focus,
.dnnbooster footer a:link,
.dnnbooster footer a:visited {
    color: #000000
}

.dnnbooster footer a:hover {
    color: white
}

.dnnbooster footer .legal-footer {
    background: #056839
}

.dnnbooster .bootsterContainer.dnnc-clean h1.lined,
.dnnbooster .bootsterContainer.dnnc-clean h2.lined,
.dnnbooster .bootsterContainer.dnnc-clean h3.lined,
.dnnbooster .bootsterContainer.dnnc-clean h4.lined,
.dnnbooster .bootsterContainer.dnnc-clean h5.lined,
.dnnbooster .bootsterContainer.dnnc-clean h6.lined {
    border-bottom: solid 1px #333333
}

.dnnbooster .bootsterContainer.dnnc-panel {
    background-color: white;
    border-color: #333333;
    border-radius: 25px;
    border: 2px solid #0b9444;
    padding: 15px; 
}

.dnnbooster .bootsterContainer.dnnc-panel .panel-heading {
 	background-color: #dfe0a7;
	color: #056839;
	border-radius: 25px;
  padding-top: 2px;
  padding-right: 2x;
  padding-bottom: 2px;
  padding-left: 10px;
  box-shadow: 1px 2px #888888;
}

.dnnbooster .bootsterContainer.dnnc-panel.primary {
    border-color: #0069d9
}

.dnnbooster .bootsterContainer.dnnc-panel.primary .panel-heading {
    color: white;
    background-color: #007bff;
    border-color: #0069d9
}

.dnnbooster .bootsterContainer.dnnc-panel.secondary {
    border-color: #727b84
}

.dnnbooster .bootsterContainer.dnnc-panel.secondary .panel-heading {
    color: white;
    background-color: #868e96;
    border-color: #727b84
}

.dnnbooster .bootsterContainer.dnnc-panel.success {
    border-color: #218838
}

.dnnbooster .bootsterContainer.dnnc-panel.success .panel-heading {
    color: white;
    background-color: #28a745;
    border-color: #218838
}

.dnnbooster .bootsterContainer.dnnc-panel.info {
    border-color: #138496
}

.dnnbooster .bootsterContainer.dnnc-panel.info .panel-heading {
    color: white;
    background-color: #17a2b8;
    border-color: #138496
}

.dnnbooster .bootsterContainer.dnnc-panel.warning {
    border-color: #e0a800
}

.dnnbooster .bootsterContainer.dnnc-panel.warning .panel-heading {
    color: white;
    background-color: #ffc107;
    border-color: #e0a800
}

.dnnbooster .bootsterContainer.dnnc-panel.danger {
    border-color: #c82333
}

.dnnbooster .bootsterContainer.dnnc-panel.danger .panel-heading {
    color: white;
    background-color: #dc3545;
    border-color: #c82333
}

.dnnbooster .bootsterContainer.dnnc-panel.light {
    border-color: #e2e6ea
}

.dnnbooster .bootsterContainer.dnnc-panel.light .panel-heading {
    color: #343a40;
    background-color: #f8f9fa;
    border-color: #e2e6ea
}

.dnnbooster .bootsterContainer.dnnc-panel.dark {
    border-color: #23272b
}

.dnnbooster .bootsterContainer.dnnc-panel.dark .panel-heading {
    color: white;
    background-color: #343a40;
    border-color: #23272b
}

.dnnbooster .list li:before {
    color: #83b836
}

.dnnbooster .social-list li a {
    color: #0b9444
}

.dnnbooster .social-list.square li a {
    background: #0b9444
}

.dnnbooster .social-list.square-border li a {
    border-color: #0b9444
}

.dnnbooster .social-list.round li a {
    background: #0b9444
}

.dnnbooster .social-list.round.small li a {
    background: #0b9444
}

.dnnbooster .social-list.round.large li a {
    background: #0b9444
}

.dnnbooster .social-list.round-border li a {
    border-color: #0b9444
}

.dnnbooster .social-list.round-border.small li a {
    border-color: #0b9444
}

.dnnbooster .social-list.round-border.large li a {
    border-color: #0b9444
}

.dnnbooster a:active,
.dnnbooster a:focus,
.dnnbooster a:link,
.dnnbooster a:visited {
    color: #1C2226
}

.dnnbooster a:hover {
    color: #333333
}

.dnnbooster h1,
.dnnbooster h2,
.dnnbooster h3,
.dnnbooster h4,
.dnnbooster h5,
.dnnbooster h6 {
    color: #333333
}

.dnnbooster padding {
    color: #333333
}

@media (max-width:768px) {
    .dnnbooster .dropdown-menu {
        background-color: #333333
    }
    .dnnbooster .dropdown-menu .dropdown-item {
        color: white
    }
    .dnnbooster .dropdown-menu .dropdown-item:before {
        color: white
    }
    .dnnbooster .dropdown-menu .dropdown-item:hover,
    .dnnbooster .dropdown-menu .dropdown-itemfocus {
        background: #333333
    }
}

a, a:hover, a:active, a:visited, a:focus {
    text-decoration:none !important;
}

.fa {
    padding: 5px;
    font-size: 20px;
    width: 30px;
    text-align: center;
    text-decoration: none;
    color: #ffffff;
    margin: 5px 2px;
    border-radius: 50%;
}

.fa:hover {
    opacity: 1;
}

.fa-twitter:hover {
    background: #55ACEE;
    color: white;
}

.fa-google:hover {
    background: #dd4b39;
    color: white;
}

.fa-youtube:hover {
    background: #bb0000;
    color: white;
}

.fa-instagram:hover {
    background: #2C6A93;
    color: white;
}

.fa-yelp:hover {
    background: #d32323;
    color: white;
}

.fa-facebook:hover {
    background: #3B5998;
    color: white;
}
    
.fa-calendar{
	  display: none;
}

.fa-chevron-right{
	  background: white;
    color: black;
}

.fa-chevron-left{
	  background: white;
    color: black;
}

.fa-question-sign{
	  background: white;
    color: black;
}
.tooltip-inner {
    max-width: 200px;
    padding: 3px 8px;
    color: #fff;
    text-align: center;
    background-color: #0b9444;
    border-radius: .25rem;
}
.tooltip.bs-tooltip-auto[x-placement^=top] .arrow::before, .tooltip.bs-tooltip-top .arrow::before {
    margin-left: -3px;
    content: "";
    border-width: 5px 5px 0;
    border-top-color: #0b9444;
}
.tooltip.bs-tooltip-auto[x-placement^=right] .arrow::before, .tooltip.bs-tooltip-right .arrow::before {
    margin-top: -3px;
    content: "";
    border-width: 5px 5px 5px 0;
    border-right-color: #0b9444;
}
.tooltip.bs-tooltip-auto[x-placement^=bottom] .arrow::before, .tooltip.bs-tooltip-bottom .arrow::before {
    margin-left: -3px;
    content: "";
    border-width: 0 5px 5px;
    border-bottom-color: #0b9444;
}
.tooltip.bs-tooltip-auto[x-placement^=left] .arrow::before, .tooltip.bs-tooltip-left .arrow::before {
    right: 0;
    margin-top: -3px;
    content: "";
    border-width: 5px 0 5px 5px;
    border-left-color: #0b9444;
}
